Subject: Re: [PATCH linux-next] dmaengine: add context parameter fixups

From: Mark Brown <[email-masked]>
Date: Mon, 26 Mar 2012 11:33:55 +0100

On Mon, Mar 26, 2012 at 03:24:30PM +0530, Vinod Koul wrote:

> Now either I drop these from 3.4 or merge Linus's tree and apply
> Alexandre's fix (as that is the right fix rather than one in asoc tree)
> And since this was required for RIO patches which are still WIP, I think
> I am leaning towards former.

Gah, WTF is going on here?  Has this API change not been sent to Linus
already, and what is wrong with the changes which Fabio sent?  I've
already applied Fabio's change on the understanding that this API change
done and dusted.

It seems better to do a minimal fix at this point rather than churning
things again...